<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class OrderMembersController extends Controller
{
    public function remove(Request $request)
    {
        return redirect()->back();
    }

    public function invite(Request $request)
    {
        return redirect()->back();
    }
}
